Subject: Anyone recommend a complete Gardening (Plants) CD Rom?

From: [email-masked] (DLAW)
Date: 3 Apr 1995 01:08:39 GMT

There are loads of good books, but I would think there would a CD rom by 
now that covers them all.  If you are using one that you can recommend or 
have seen some reviews on them please let me know. I am really looking 
for a complete CD that includes plants likes, how to handle pests, etc.
I raise tropicals, orchids, and lots of outdoors plants.

Thanks in advance....Dan & Nancy [email-masked]